Joomla 3.7 Le tableau de mise à jour ne sont pas à jour..

Après l'installation de Joomla 3.7,télécharger manuellement packs de langue d'usage à la culture,Plus tard dans les données de recherche,Pourquoi je ne peux pas penser que les nouvelles fonctions d'installation de ligne linguistique intégrés? Après les essais commencent,mais il”Le tableau de mise à jour ne sont pas à jour. S'il vous plaît reconstruire votre table de serveur de mise à jour.”Message d'erreur,Suivez les instructions de cliquer sur le « reconstruire »,Le problème est encore。

  上網找了些文章,確實有Issue反應這個問題,但總覺得我的問題應該比較單純,後來在線上安裝擴充套件的地方,也出現連結不到伺服器的錯誤,但有告知可能是php的SSL功能未開啟而造成,因此便將php.ini的”extension=php_openssl.dll”註解拿掉,重啟Apache,不僅擴充套件連結OK了,連到Install Languages也一併解決

由網站安裝出現錯誤

至php.ini開啟SSL

已可連結線上擴充套件

線上安裝語言功能亦正常

Laisser un commentaire

S'il vous plaît noter: La modération des commentaires est activée et peut retarder votre commentaire. Il n'est pas nécessaire de renvoyer votre commentaire.